Subject: Re: AIDS- Is KILLING its ... and other inappropriately cross-posted messages

From: taibhdareac <[email-masked]>
Date: 29 Feb 1996 21:53:11 GMT

concrats for protecting free speech

---

From: [email-masked] (Charlie)
Date: 1 Mar 1996 12:04:56 GMT

Hello, my name is not important at this time, but i want to say something
to this topic --- Not yet, but later

---

From: [email-masked] (Nick)
Date: 1 Mar 1996 23:14:25 GMT

In article <[email-masked]>, [email-masked] says...
>concrats for protecting free speech
moron

Whats the point of free speech if no one can say anything worth 
hearing???

---

From: [email-masked]
Date: Sun, 03 Mar 1996 00:47:10 -0800

Pat Link wrote:
> 
> TESTIMONY OF A SOUTH AFRICAN HOUSE WIFE
> part 1 of 2
> 
>      I was a beauty queen and a model, not a candidate for the
> Gospel and not one to carry a message to a Nation to tell a
> Nation they need to repent but God takes the most unlikely
> characters to do his work. He said I will take the foolish things
> to confound the wise, and I am a foolish thing. God began to
> speak to me in vision. When God gave me these visions I said
> Lord, am I hallucinating? And then God said I want you to go to
> America and tell them to repent. I said you must be joking! I
> said who would believe a housewife? I said what options do I
> have? He said Jonah. I said God, I have no intentions of being in
> the whales belly. I'll go first time around. I said speak to me
> and confirm in scripture that you are on my side. He said I am
> going to give you a forehead like flint. You will speak to the
> people and you will speak what I put into your mouth. There will
> be times when I will tell you to be silent, you be silent but
> when I tell you to speak, you open up your mouth, and you give
> the word that I have put into your mouth. He said if you don't I
> will make a fool of you publically. Then God said don't look at
> their faces just give the word. He said don't look for results,
> just give the word. He said whether they hear or whether they
> hear not, don't let that worry you. You give the word because I
> am about to bring a Divine visitation to this country. And this
> country is not ready for the Divine visitation God intended.
> Because God said when my Glory descends, my Glory and sin cannot
> be in the same place together. God said my Glory would consume
> them and if I were to visit the Church in the condition that she
> is in now my people would be consumed like Ananias and Sapphira.
>    God spoke to me concerning the believer, the Army of God, and
> the Church. What about the believer? This is how the picture came
> to me. I saw as it were people lying across the face of the earth
> in a drugged state unable to get up they were just lying  in a
> pathetic condition. Every now and then there was someone
> standing upright covered with a sheet of Shekinah Glory that
> penetrated right into the throne room of God. I said God, what
> am I seeing? And then I heard as a thick jet black layer of
> darkness like a blanket pressing down on these people. I said
> Father, what am I seeing? He said, now listen carefully, the
> people you see lying in this sick condition are my people the
> Church. I said God, who are these standing upright? He said, do
> you notice how few? I said God who are they? He said they are
> the few intercessors that dare to stand in the gap and it is
> there prayers that are going to move my arm to rescue my people
> in this sick condition. I said God, what is that blanket of
> blackness? And it is almost like God's voice changed. He said
> those are the sins of my people. I said what do you mean Lord?
> He said outwardly they are righteous but inwardly they are
> filled with corruption. And the Holy Spirit says I cannot live
> in this corruption. This bride is being prepared to meet the
> Father, She cannot come to the Father's face in this condition.
> I am going to purify my church.
>      Then I saw a pair of hands so sharp, pierce into the
> blackness and push it aside and the darkness changed into the
> most grotesque demonic figures and they began to fall backwards
> on each other and they were yelling with a loud voice and they
> said our time is short we've got to work quickly. As these demons
> were falling over the Holy Spirit said there is a tidal wave of
> deception flooding into the church and my people do not know the
> difference between truth and error anymore. They are eating
> anything that is thrown out. There are hirelings standing behind
> the pulpit and God help them, they are leading people astray. God
> said I will bring a judgement on them.
>      I want to say to preachers tonight, if you are not called of
> God, get out from the pulpit because if you know the judgement
> that is going to come upon you for standing in that position and
> leading God's people astray. WAKE UP! Before its too late, there
> is still time to repent.  But suddenly when God pushed this
> opening I noticed a wind just came blowing down on God's people
> and I noticed God's people began to rise and next they were
> standing upright. And I said Lord, what is happening? He said
> tell the believer who has been a pew warmer all this time: tell
> them I'm going to breath a new fire upon them, I am going to
> release them in their innermost being and out of them is going
> to flow a river of living water. I am going to be set free in my
> people who have held me captive. God said I am going to bring
> about a new thing, I am going to revive them, I am going to
> restore them, and I am going to renew them. I am going to make up
> the years the locust have eaten.
>       God said there was going to be a choice. There are going to
> be people of God that only want to play church, who will not hear
> the call, who will not heed the word, and there were going to be
> those who are crying out. God said those who will listen I will
> do a new thing. He said I will do this: they will speak to the
> blind and the blind will see. It won't be linked to the
> hierarchy. The pew warmer is going to discover the power of God
> like we have never known it before. God said the names of great
> evangelist written in lights and the gap between the mere pew
> warmer was closing. There is going to be one name that is going
> to be elevated and His Name is Jesus.
>       God said I am going to do a new thing with my people. I am
> going to begin to pour out of them the ship wreck they have made
> of their lives, the chaos they have done. Most of God's people
> are in this condition because the only spiritual diet that they
> ever get is what the minister feeds them on Sunday. They never go
> into the Word themselves to discover if the minister is telling
> the truth. And I tell you as sad as it is but the men standing
> with clerical collars who are preaching anything but Christ.
> Jesus said if I be lifted up I will draw all men unto myself.
> The next vision that God gave me concerned the Army of God. I saw
> as it were an enormous crowd of people walking through the most
> barren territory that you have ever seen, like a wilderness. As I
> looked, I noticed that there wasn't one person who was not
> damaged. Everyone had a scar. I said God who are those weak,
> weary, crippled people? He said my Army. I said my God that looks
> like an emergency ward. You call that your Army? He said behold
> what I am about to do and with that I noticed shadows hovering
> above God's people. I noticed them walking and some of them
> stumbled and were on crutches and were bandaged, there wasn't one
> that was not wounded. They were hurting and they were useless.
> Someone fell and as they fell I noticed a shadow and suddenly a
> vulture swooped down as the victim fell and took a huge bite of
> flesh out of that person. I said God your Army doesn't have a
> chance they are so weak, so depleted in this useless condition.
> When they fall, down come the vultures to eat them. God said
> behold what I do. An Angel with the speed of lightning moved
> through the entire Army and placed a mirror on everyone's
> forehead. When everyone had the mirror on their forehead the
> Angel yelled, "look up for your redemption draweth nigh." And as
> these weak, weary people lifted up their weak feeble heads and
> looked heaven ward, out came the sun from behind the clouds and
> the Glory was reflected off those mirrors with such awesomeness
> that the vultures backed off and they could no longer harm God's
> people. God said tell my people I am the Glory and the lifter of
> their heads.
>      God said, in Joel chapter 2 you are going to see the Army I
> am going to raise up: fire will go before them, fire behind them.
> They will scale the heights, they will run on the walls and even
> when they fall on the sword they will not be wounded. The world
> has looked at this Army and pointed the finger and shaking their
> heads they have said, "I don't understand."  I tell you they are
> going to see a difference. Do you know why this Army is so
> chaotic? We are the only Army that are stabbing our own people.
> We kill our own people, and why is this Army in such chaos? No
> one knows their own job description. God said there are too many
> heads leading in too many different directions creating much
> division in the Army. Joel chapter 2 says they will know their
> rank, they will know their position and no one will crowd
> anybody. We are not anywhere near what that Army should be. God
> said I am going to be the leader of his Army and with my voice I
> will speak and my people will hear what I have to say and each
> one will know their job description.
>      I want to encourage people listening tonight if your job
> description is this size from God and someone else job
> description is that size then if you fulfill your job description
> you will get the same reward as someone with a bigger job
> description. God says all I want from you is total obedience, I
> am tired of your sacrifices. I want your obedience and if you
> fulfill your job description that is all that matters. People
> have said to me, "surely your husband should be the preacher."
> When you come to salvation if God's people would realize this:
> we become divinely owned property and you no longer have any
> rights other than the authority that God gives you over the
> enemy. We have no rights but to report for duty to be instructed
> by the most high God.
>      God's people no longer fear God they treat Him with
> disrespect, and God said my people need to come back to the place
> where they realize who they are dealing with. We think of God as
> some santa clause and we say jump here, do this, go there, fix
> this. God says my people need to get their priority right, they
> need to know who is God and who is the servant! Who is at who's
> feet?  God said I am going to lead this Army and they are going
> to be champions. The enemy will come but the Glory reflected from
> their lives will cause the enemy to back off and not be able to
> touch them.

zzzzzzzzzzzzzz...... WHAT?  that drivel is over?  now THAT'S something to thank God for!

---

From: [email-masked](The MadMan )
Date: 3 Mar 1996 10:27:52 GMT

In <[email-masked]> [email-masked] (Chip) writes: 
>
>[email-masked] (Buckshot Jones) wrote:
>
>>In <[email-masked]>
>>Aaron Michael Parr <[email-masked]> writes: 
>>>
>>>On 27 Feb 1996 Chris@.MISSING-HOST-NAME. wrote:
>>>
>>>> This guy cannot be all that dumb.  
>>>> Look at the size of the thread he created!
>>>> 
>>>> 
>>>> 
>>>You are rather odd; hopefully AIDS will hunt you down.
>>>Happy Flight-
>>>Fucker!
>>>
>> 
>> No aids will not HUNT me down because I am not a degenerative
PERVERT!
>>-- 
>>The Faggots of the world are being "CURED" of thier Mental

First off... this person is a idiot if he can't even created a
signature that spells 'their' correctly.

>>Illnes its called   .....A.I.D.S. !!!
>>God Hates FAGS.....Romans  9:32
>
>Alas, I must admit.... he is right. I looked it up and indeed... God
>himself forbids that bullshit. And before people start getting on my
>case, must I remind you who CREATED you?

Are we now getting on a religion kick??  My father had intercourse with
my mother, that is what created me.  It had NOTHING to do with god
(notice the capitalized words).  I give no respect to anyone that hides
behind the religion façade.

>(If you're an atheist that's
>your problem, deal with it.) But if you know about our Creator, then
>what are you going to do... ARGUE with God to reconsider his Word
>about fags? I think not.
>SO. Despite this moron's uneducated, racist rantings (disguised as
>wanna-be sacred words), homosexualism (there! I said it!) is
>UNNATURAL. But that does not mean we should HATE them for their
>affliction. We should love them even more because that is what they
>need. It's not up to us to determine wether AIDS is punishment or not,

Learn to spell 'whether'.

>wether they are perverts or not. That's God's job. We are His
>creations as well, so all we need to do is love one another and SHUT
>the FUCK up.
>

-- 

	   ,,,
	  /'^'\
	 ( o o )
-----oOOO--(_)--OOOo------------------------------------------------------

      .oooO               [email-masked]
      (   )   Oooo.
-------\ (----(   )-------------------------------------------------------
	\_)    ) /
	      (_/

---

From: [email-masked] (Paul Pace)
Date: Thu, 07 Mar 1996 07:54:55 GMT

What does this have to do with vegas gambling ???
another one who cant read or understand??
p2

---

From: [email-masked] (CCMRmag)
Date: 8 Mar 1996 08:14:33 -0500

All this belongs in the S.erious H.istory I.nformation T.ech room

---

From: "Daryl L. Knowles" <[email-masked]>
Date: Sat, 11 May 1996 02:38:24 -0500

Paul A. Porter wrote:
> 
> In article <[email-masked]>, [email-masked] says...
> >
> >Just A Note, God Does NOT Hate Homosexuals. He has called HOMOSEXUALIT
> >Y a
> >sin, but He does not hate ANYONE! John 3:16, Freinds.
> 
> I don't want to jump in anybody's crap; but what has any of this to do
> with programming in CA-REALIZER?

or in Delphi?....

---

From: [email-masked] (Alleycat)
Date: 12 May 1996 04:03:29 GMT

In article <[email-masked]>, [email-masked] (***knemesis***) says:
>
>In article <[email-masked]>, [email-masked] says...
>>>>
>One might also point out that the bible is full of incest, and i would 
>just like to know _HOW_ you get a virgin pregnant, at the very least 
>there had to have been SOME hanky panky going on there. .

The more modern society becomes, the more possible it is for a virgin
to become pregnant.  Today all you have to do is implant the 
egg. Seems like there was a lot of evidence that people were far more
advanced in many areas at one time than we are today.  I often wonder if
God isn't simply someone from another planet.  Seems to be a lot of
evidence of that - alien sketches on ancient caves, Moses backing
up from extremely bright lights, etc. -- Alleycat

---

From: [email-masked] (Scott Dallas)
Date: Mon, 13 May 1996 00:05:41 GMT

>up from extremely bright lights, etc. -- Alleycat

If you define virginity (as most people do) as the breaking of the
hymen in the vagina (I'm not going to go into anatomy here; if you
don't know what it is, go look it up), then it is quite possible to
impregnate a virgin by ejaculating on the vagina.  Sperm are vigorous
swimmers...

Scott

---

From: [email-masked]
Date: 13 May 1996 20:30:10 GMT

>> How Can A Virgin Possibly Become Pregnant?

  You can do anything with an assembly language sub-routine.

---

From: [email-masked] (Thomas S. Blue)
Date: Tue, 14 May 1996 02:49:14 GMT

>up from extremely bright lights, etc. -- Alleycat

It is my understanding that our translated "virgin" stems from the
hebrew tradition of a young couple living together for a time before
wedlock! I would suggest a post to an alt.religion.* group to confirm
this.

The Virgin Mary may be interpreted different ways.

TSBlue

---

From: [email-masked] (Your Name)
Date: Tue, 14 May 1996 13:06:13 GMT

>  You can do anything with an assembly language sub-routine.

WHAT IN GOD'S NAME HAS THIS TO DO WITH LANDSCAPE
 ARCHITECTURE!!! (yes I'm shouting).
 Have the geeks fouled this newsgroup as well? Unless we learn 
to ignore the irrelevent and mindless posts on our newsgroups, the
Usenet forums will die a painful death.
PLEASE stick to the subject at hand.

Dave Smith

---

From: marvin kemel <[email-masked]>
Date: 16 May 1996 00:13:21 GMT

you stupid jerks. you are on the wrong newsgroup

---

From: Scott Law <[email-masked]>
Date: Tue, 14 May 1996 22:04:06 -0600

> >> How Can A Virgin Possibly Become Pregnant?

Very Interesting subject, but does not belong on this server.  I believe 
this is about landscaping, not religion.

---

From: "William Weiss, III" <[email-masked]>
Date: Tue, 14 May 1996 20:46:02 -0700

> PLEASE stick to the subject at hand.

So Dave, why don't you just ignore it?

Bill Weiss

---

From: Jay O'Leary <[email-masked]>
Date: 16 May 1996 12:26:38 GMT

What the hell does this have to do withLAX??????????????????????????????? 
???!?!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!?
??

	---            ---         --------------            -----------
	 \		/		  |		     |
	  |			  |		     |
	  |

---

From: Jay O'Leary <[email-masked]>
Date: 16 May 1996 12:26:39 GMT